<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<Font name="微软雅黑" size="14" bold="false" italic="false" underline="false" indexfont="yahei_14" />
	<WeakVerticalLayout name="root">
		<Control />
		<WeakHorizontalLayout height="38" visible="true" name="internal">
			<Control />
			<WeakHorizontalLayout width="96" padding="0,0,14,16" >
				<WeakButton name="active" tooltip="音量" width="96" height="22" maxwidth="96" maxheight="22" borderround="11,11" bkcolor="#FF00B909"  hotbkcolor="#FF00D305" pushedbkcolor="#FF009F0B"
					text="开启声音" indexfont="yahei_14" textcolor="#FFFFFFFF" textpadding="30,0,0,0" 
					normalimage="file='player/qyinline/panel/open_voice.svg'  dest='6,2,28,22'
					svg-fill-color='#FFFFFFFF'"/>
			</WeakHorizontalLayout>
		</WeakHorizontalLayout>
	</WeakVerticalLayout>
</Window>